/*
Last Update: Tue, 27th Nov, 2007.
*/

/*
body
*/

body {
	/*background-image: url(../img/18pt-line.gif);*/
	font-family: 'Lucida Grande', Verdana; 
	font-size: 12px;
	line-height: 18px;
	margin: 0 auto;
	width: 100%;
}
#space {
	height: 3px;
	margin: 0;
	padding: 0;
}
#container {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0 0 40px 0;
}

#header-bg {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	border-bottom: 3px solid #FFF;
}
#header {
	width: 860px;
	height: 144px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
#content-bg {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	/*background: url(../img/bg.gif) repeat-x;*/
}
#content {
	width: 860px;
	margin: 0 auto;
	padding: 18px 0 0 0;
	
}
#left-col {
	width: 215px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: left;
}
#middle-col {
	width: 430px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: left;
}
#right-col {
	width: 215px;
	margin: 0;
	padding: 0;
	float: right;
	text-align: left;
}

/* navigation */

#nav-bg {
	width: 100%;
	text-align: center;
	margin: 0 0 3px 0;
	padding: 0;
	background: url(../img/nav-bg.gif) repeat-x #2ea73b;
}
#cozy-nav-bg {
	width: 100%;
	text-align: center;
	margin: 0 0 3px 0;
	padding: 0;
	background: url(../img/cozy-nav-bg.gif) repeat-x #ff8e00;
}
#nav {
	width: 860px;
	height: 36px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	float: left;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#nav li a {
	float: left;
	font-family: 'Lucida Grande', Verdana;
	font-size: 1.1667em;
	line-height: 1.286em;
	font-weight: 800;
	color: #cbe9ce;
	text-decoration: none;
	background: url(../img/nav-bg.gif) repeat-x;
	padding: 9px 18px 9px 18px;
	margin: 0;
	border-right: 1px solid #227d2c;
}
#nav li a:hover {
	color: #FFF;
	background: url() repeat-x #17531d;
}
.nav-on {
	float: left;
	font-family: 'Lucida Grande', Verdana;
	font-size: 1.1667em;
	line-height: 1.286em;
	font-weight: 800;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	border-right: 1px solid #227d2c;
	padding: 9px 18px 9px 18px;
	margin: 0;
}
#cozy-nav {
	width: 860px;
	height: 36px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}
#cozy-nav ul {
	margin: 0;
	padding: 0;
}
#cozy-nav li {
	float: left;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
#cozy-nav li a {
	float: left;
	font-family: 'Lucida Grande', Verdana;
	font-size: 1.1667em;
	line-height: 1.286em;
	font-weight: 800;
	color: #ffc780;
	text-decoration: none;
	background: url(../img/cozy-nav-gif.gif) repeat-x;
	padding: 9px 18px 9px 18px;
	margin: 0;
	border-right: 1px solid #e07d00;
}
#cozy-nav li a:hover {
	color: #FFF;
	background: url() repeat-x #ff8e00;
}
.cozy-nav-on {
	float: left;
	font-family: 'Lucida Grande', Verdana;
	font-size: 1.1667em;
	line-height: 1.286em;
	font-weight: 800;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
	border-right: 1px solid #e07d00;
	padding: 9px 18px 9px 18px;
	margin: 0;
}
/* subnav */

#sub-head {
	/*background-color: #333;*/
	height: 18px;
	width: 195px;
	margin: 0 0 0 0;
	padding: 4px 9px 5px 9px;
	float: left;
	text-align: left;
	border: 1px solid #CCC;
}
#sub-content {
	width: 195px;
	margin: 0;
	padding: 0 9px 9px 9px;
	float: left;
	text-align: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#sub-content ul {
	margin: 0;
	padding: 9px 0 0 0;
}
#sub-content li {
	list-style: none;
	display: block;
	margin: 0;
}
#contact {
	background-color: #EEE;
	width: 179px;
	margin: 0 0 18px 0;
	padding: 18px;
	float: left;
	text-align: left;
}
#cozy-contact {
	background-color: #EEE;
	width: 179px;
	margin: 0 0 18px 0;
	padding: 18px;
	float: left;
	text-align: left;
}

/* homepage */

#service {
	width: 394px;
	margin: 0;
	padding: 0 18px 0 18px;
	text-align: left;
}
#service td {
	margin: 0;
	padding: 0 0 9px 0;
}
#image {
	background-color: #FFF;
	width: 179px;
	height: 179px;
	/*border: 1px solid #CCC;*/
	float: right;
	padding: 5px;
	margin-left: 18px;
	margin-bottom: 18px;
}
#cozy-image {
	width: 394px;
	height: 179px;
	/*border: 1px solid #CCC;*/
	margin-bottom: 18px;
	overflow: hidden;
	background-color: #000;
	float: left;
}
#testimonial {
	background-color: #EEE;
	width: 179px;
	margin: 0 0 18px 0;
	padding: 18px 18px 0 18px;
	text-align: left;
	/*border: 1px solid #CCC;*/
}
#cozy-testimonial {
	/*background-color: #EEE;*/
	width: 179px;
	margin: 0 0 18px 0;
	padding: 18px 18px 0 18px;
	text-align: left;
	/*border: 1px solid #CCC;*/
}
#logging {
	/*background-color: #EEE;*/
	width: 179px;
	margin: 0px 0 18px 0;
	padding: 18px 18px 0 18px;
	text-align: left;
	float: left;
	/*border: 1px solid #CCC;*/
}
#qualifications {
	width: 179px;
	margin: 0 0 18px 0;
	padding: 18px 18px 0 18px;
	text-align: left;
	border: 1px solid #CCC;
}
#qualifications ul {
	margin: 0;
	padding: 0 0 18px 0;
}
#qualifications li {
	font-family: 'Lucida Grande', Verdana; 
	font-size: 0.9166em;
	line-height: 1.6363em;
	font-weight: 400;
	color: #444;
	list-style-image: url(http://www.lifestyletreecare.co.nz/img/green_bullet.gif);
	display: block;
	margin: 0;
	padding: 3px 0 3px 0;
}

/* form elements */

#email-signup {
	font-size: 0.9em;
	color: #333;
	line-height: 1.4em;
	margin: 0;
	padding: 0 30px 0 30px;
}
fieldset {
	padding: 0;
	margin: 0;
}
input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
	margin: 5px 30px 0 30px;
}
.validation-advice {
	margin: 5px 0;
	padding: 5px;
	color : #cf118c;
	font-weight: 400;
}
label {
	font-weight: 800;
	color: #666;
}
.subscribe-button {
	margin: 5px 0 15px 0;
	padding: 0;
	color: #000;
}
#l211388-211388 {
	font-size: 1.4em;
	color: #333;
	width: 165px;
	padding: 1px;
	margin: 0 0 5px 0;
	background-color: #FFF;
}

/* form elements */

#form {
	margin: 0;
	padding: 0;
}
#thankyou {
	margin: 0 0 18px 0;
	padding: 18px;
	background-color: #FFFFCC;
	color: #333;
}
#error {
	margin: 0 0 18px 0;
	padding: 18px;
	background-color: #ffcecd;
	color: #FF0000;
}
input {
	color: #000;
	font-size: 11px;
	padding: 2px;
}
textarea {
	font-family: 'Lucida Grande', Verdana;
	color: #000;
	font-size: 11px;
	padding: 2px;
}
#highlight {
	color: #ffffcc;
}

/* page tools */

.page-up {
	padding: 9px;
	margin: 0 0 1.6363em 0;
	text-align: right;	
	font-size: 0.9166em;
	line-height: 1.6363em;
	border-top: 1px solid #CCC;
}

/* main list */

ul {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

/* footer navigation */

#footer-bg {
	width: 860px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#footer-head {
	height: 18px;
	width: 840px;
	margin: 0;
	padding: 4px 9px 5px 9px;
	float: left;
	text-align: center;
	border: 1px solid #CCC;
	/*background-color: #EEE;*/
}
#footer-content {
	width: 840px;
	margin: 0;
	padding: 9px;
	float: left;
	text-align: left;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}
#footer-content ul {
	margin: 0;
	padding: 0;
}
#footer-content li {
	font-size: 0.9166em;
	line-height: 1.6363em;
	color: #666;
	list-style: none;
	display: block;
	margin: 0;
}
.footer-col {
	margin: 0;
	padding: 0;
	width: 215px;
	float: left;
	text-align: left;
	
}

/* copright */

#copyright {
	width: 860px;
	margin: 0 auto;
	padding: 18px 0px 18px 0px;
	text-align: center;
}

